msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: support@wittnet.at\n"
"POT-Creation-Date: 2019-11-18 17:54+0100\n"
"PO-Revision-Date: 2020-10-25 15:21+0100\n"
"Last-Translator: Andreas Wittmann <support@wittnet.at>\n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.1\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "a test"
msgstr "a test"

msgid "File"
msgstr "File"

msgid "New"
msgstr "New"

msgid "Open"
msgstr "Open"

msgid "Save"
msgstr "Save"

msgid "Save as"
msgstr "Save as"

msgid "Settings"
msgstr "Settings"

msgid "Exit"
msgstr "Exit"

msgid "Help"
msgstr "Help"

msgid "Create rectangle"
msgstr "Create rectangle"

msgid "Create rounded rectangle"
msgstr "Create rounded rectangle"

msgid "Create diamond"
msgstr "Create diamond"

msgid "Create circle"
msgstr "Create circle"

msgid "Create triangle"
msgstr "Create triangle"

msgid "Create polygon"
msgstr "Create polygon"

msgid "Create image"
msgstr "Create image"

msgid "Start script"
msgstr "Start script"
